Bug 429322 - Review Request: cmirror - Cluster Mirroring Userspace tools and daemon
Review Request: cmirror - Cluster Mirroring Userspace tools and daemon
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: nobody nobody
:
Depends On:
Blocks: 188271 429324
  Show dependency treegraph
 
Reported: 2008-01-18 12:53 EST by Chris Feist
Modified: 2008-09-10 16:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 16:52:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2008-01-18 12:53:22 EST
Spec URL: http://homer.msp.redhat.com/cmirror/cmirror.spec
SRPM URL: http://homer.msp.redhat.com/~cfeist/cmirror/cmirror-1.1.1-1.src.rpm
Description: This package contains the cmirror daemon which allows Cluster Mirroring to function.
Comment 1 Chris Feist 2008-01-18 15:04:01 EST
Note that the Spec URL should be:
http://homer.msp.redhat.com/~cfeist/cmirror/cmirror.spec
Comment 2 Daniel Riek 2008-07-15 14:28:04 EDT
Approved component for 5.3

Note You need to log in before you can comment on or make changes to this bug.